How to install libproxy1-plugin-networkmanager on Debian 9 (Stretch)